RubyGems Navigation menu

curly-templates 0.5.0

A view layer for your Rails apps that separates structure and logic.

Gemfile
          gem 'curly-templates', '~> 0.5.0'
  
  
  
  
  
  
  

install
          gem install curly-templates -v 0.5.0
  
  
  
  
  
  
  

Licenses:

  • apache2

Total downloads 15,366

For this version 674

Show all versions (29 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.1.1 - November 12, 2014 (34 KB)
  2. 2.1.0 - November 6, 2014 (34 KB)
  3. 2.1.0.beta2 - November 4, 2014 (34 KB)
  4. 2.1.0.beta1 - November 3, 2014 (34 KB)
  5. 2.0.1 - September 9, 2014 (28.5 KB)
Show all versions (29 total)

Runtime Dependencies: